Commit 4707e772 authored by Dominik Hebeler's avatar Dominik Hebeler

Update auf laravel 5.4

parent 072b7b65
......@@ -6,7 +6,7 @@
"type": "project",
"require": {
"php": ">=5.6.4",
"laravel/framework": "5.3.*",
"laravel/framework": "5.4.*",
"predis/predis": "^1.1",
"mcamara/laravel-localization": "^1.1",
"jenssegers/agent": "^2.3",
......@@ -17,7 +17,7 @@
"require-dev": {
"fzaninotto/faker": "~1.4",
"mockery/mockery": "0.9.*",
"phpunit/phpunit": "~5.0",
"phpunit/phpunit": "~5.7",
"symfony/css-selector": "3.1.*",
"symfony/dom-crawler": "3.1.*"
},
......
This diff is collapsed.
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment